Zum Hauptinhalt springen
GET
/
api
/
v1
/
companies
/
{company_uuid}
/
tags
cURL
curl --request GET \
  --url https://www.firmium.de/api/v1/companies/{company_uuid}/tags/ \
  --cookie sessionid=
{
  "count": 123,
  "results": [
    {
      "id": 123,
      "company": 123,
      "company_name": "<string>",
      "tag": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "http://api.example.org/accounts/?page=4",
  "previous": "http://api.example.org/accounts/?page=2"
}

Authorizations

sessionid
string
cookie
required

Path Parameters

company_uuid
string
required

UUID of the company

Query Parameters

ordering
string

Which field to use when ordering the results.

page
integer

A page number within the paginated result set.

A search term.

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"